h1, .h1 {
    font-size: 32px;
}
h2, .h2 {
    font-size: 28px;
}
h3, .h3 {
    font-size: 24px;
}
h4, .h4 {
    font-size: 20px;
}

label.error{
	color:#FF0000;
}

/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .8s ease-out, visibility 0s linear .5s;
    z-index: 99999;
 }

 #spinner.show {
     transition: opacity .8s ease-out, visibility 0s linear .0s;
     visibility: visible;
     opacity: 1;
 }

 .back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}
/*** Spinner End ***/


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.border-secondary {
    transition: 0.5s;
}

.btn.border-secondary:hover {
    background: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
}

.bt-sc a.active{
    background: var(--bs-secondary) !important;
}

/*** Topbar Start ***/
.fixed-top {
    transition: 0.5s;
    background: var(--bs-white);
    border: 0;
}

.topbar {
    padding: 20px;
    border-radius: 230px 100px;
}

.topbar .top-info {
    font-size: 15px;
    line-height: 0;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

.topbar .top-link {
    font-size: 15px;
    line-height: 0;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

.topbar .top-link a {
    letter-spacing: 1px;
}

.topbar .top-link a small:hover {
    color: var(--bs-secondary) !important;
    transition: 0.5s;
}

.topbar .top-link a small:hover i {
    color: var(--bs-primary) !important;
}
/*** Topbar End ***/

/*** Navbar Start ***/
.navbar .navbar-nav .nav-link {
    padding: 10px 15px;
    font-size: 16px;
    transition: .5s;
    /*font-weight: bold;*/
}

.navbar {
    height: 100px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    z-index:10;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.fixed-top.bg-white .navbar .navbar-nav .nav-link:hover,
.fixed-top.bg-white .navbar .navbar-nav .nav-link.active {
    color: var(--bs-primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    vertical-align: middle;
    margin-left: 8px;
}

@media (min-width: 1200px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        transition: .15s;
        opacity: 0;
        
    }
}

@media only screen and (max-width: 991px) {
    #navbarCollapse {
        background: white !important;
        height: 100vh;
        transition: .15s;
        z-index: 10;
        position: fixed;
        max-width: 100%;
        overflow: auto;
        top: 80px;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 24px 0 48px;
        border-bottom: 0;
    }

    #fixtop{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
        background-color: #fff;
    }
}




.dropdown-menu-mega{
    left: -170px !important;
}

.dropdown-menu-drop {
    /*left: -170px !important;*/
}

.dropdown-menu-partnership {
    left: -200px !important;
}

.dropdown-menu-hub {
    left: -320px !important;
}

.dropdown-menu-kelas,
.dropdown-komunitas {
    width: 700px;
}

.dropdown .dropdown-menu a {
    color: #252525;
    /*font-weight: bold;*/
}

.dropdown .dropdown-menu a:hover {
    /*background: var(--bs-secondary);*/
    background-color: #eeeded;
    color: var(--bs-primary);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light) !important;
    border-radius: 10px !important;
    transition: .5s;
    opacity: 1;
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .8);
}
/*** Navbar End ***/

/*** Hero Header ***/
.hero-header {
    background-color:#f3f3f3;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-item {
    position: relative;
}

.carousel-item a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    background: linear-gradient(rgba(255, 181, 36, 0.7), rgba(255, 181, 36, 0.7));
}

.carousel-control-next,
.carousel-control-prev {
    width: 48px;
    height: 48px;
    border-radius: 48px;
    border: 1px solid var(--bs-white);
    background: var(--bs-primary);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.carousel-control-next {
    margin-right: 20px;
}

.carousel-control-prev {
    margin-left: 20px;
}

.page-header {
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../img/cart-page-header-img.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 992px) {
    .hero-header,
    .page-header {
        margin-top: 0px !important;
    }
}

@media (max-width: 992px) {
    .hero-header,
    .page-header {
        margin-top: 0px !important;
    }
}
/*** Hero Header end ***/


/*** featurs Start ***/
.featurs .featurs-item .featurs-icon {
    position: relative;
    width: 120px;
    height: 120px;
}

.featurs .featurs-item .featurs-icon::after {
    content: "";
    width: 35px;
    height: 35px;
    background: var(--bs-secondary);
    position: absolute;
    bottom: -10px;
    transform: translate(-50%);
    transform: rotate(45deg);
    background: var(--bs-secondary);
    
}
/*** featurs End ***/


/*** service Start ***/
.service .service-item .service-content {
    position: relative;
    width: 250px; 
    height: 130px; 
    top: -50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
}

/*** service End ***/


/*** Fruits Start ***/
.konsultasi .tab-class .nav-item a {
    background: #ffffff !important;
    /*background-color: #ADD8E6 !important;*/
    border: 1px solid var(--bs-light);    
}
.konsultasi .tab-class .nav-item a.active {
    background: #ffffff !important;
    /*background-color: #ADD8E6 !important;*/
    border: 1px solid var(--bs-primary);
    
    
}

.konsultasi .tab-class .nav-item a.active span {
    color:var(--bs-primary) !important;
    
}

.konsultasi .tab-class .nav-item a.active p {
    color:var(--bs-primary) !important;
    
}

.konsultasi .konsultasi-categorie .konsultasi-name {
    line-height: 40px;
}

.konsultasi .konsultasi-categorie .konsultasi-name a {
    transition: 0.5s;
}

.konsultasi .konsultasi-categorie .konsultasi-name a:hover {
    color: var(--bs-secondary);
}

.konsultasi .konsultasi-item {
    height: 100%;
    box-shadow: 0 0 5px rgba(46, 45, 45, 0.4);
}
.konsultasi .konsultasi-item:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

.konsultasi .konsultasi-item .konsultasi-img {
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px 10px 0 0;
}

.konsultasi .konsultasi-item .konsultasi-img img {
    transition: 0.5s;
}

.konsultasi .konsultasi-item .konsultasi-img img:hover {
    transform: scale(1.3);
}

.owl-item {
min-height:300px;
}

.owl-dots {
    text-align: center;
    margin-top:20px;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.owl-dot {
    border-radius: 50px;
    height: 8px;
    width: 40px;
    display: inline-block;
    background: rgba(127,127,127, 0.5);
    margin-left: 5px;
    margin-right: 5px;
}

.owl-dot.active {
    background: rgb(64, 148, 222);
}

.clients-logo__title {
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 40px;
    text-align: center;
}

.clients-logo__items {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
      width: 100%;
    margin-top: -12px;
    margin-bottom: -12px;
    /*max-width: calc(100% - 180px);
      flex: 0 0 calc(100% - 180px);*/
      
}


.clients-logo__items .item {
    padding: 22px 16px;
}

.clients-logo__items .item__wrap {
    position: relative;
    height: 56px;
    overflow: hidden;
}

.clients-logo__items .item__logo {
    transition: all .8s ease-in-out;
    margin-top: 0;
}

.clients-logo__items .item__logo.animated { margin-top: -56px; }

.clients-logo__items .item__logo img {
    display: block;
    object-fit: contain;
}

.clients-logo__wrap {
    padding-top: 64px;
    padding-bottom: 64px;
}

@media (max-width: 991px) {
    .clients-logo__title {
        font-size:16px;
        line-height: 24px;
        margin: 0 0 24px;
    }

    .clients-logo__title br {
        display: none;
    }

    .clients-logo__items {
        margin-top: -8px;
        margin-bottom: -8px;
    }

    .clients-logo__items .item {
        padding: 8px 6px;
        max-width: 33.333%;
    }

    .clients-logo__items .item__wrap {
        height: 40px;
    }

    .clients-logo__items .item__logo img {
        height: 40px;
        width: auto;
    }

    .clients-logo__wrap {
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 32px;
        padding-bottom: 32px;
    }
}



/*** vesitable Start ***/
.vesitable .vesitable-item {
    height: 100%;
    transition: 0.5s;
}

.vesitable .vesitable-item:hover {
    box-shadow: 0 0 55px rgba(0, 0, 0, 0.4);
}

.vesitable .vesitable-item .vesitable-img {
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px 10px 0 0;
}

.vesitable .vesitable-item .vesitable-img img {
    transition: 0.5s;
}

.vesitable .vesitable-item .vesitable-img img:hover {
    transform: scale(1.2);
}

.vesitable .owl-stage {
    margin: 50px 0;
    position: relative;
}

.vesitable .owl-nav .owl-prev {
    position: absolute;
    top: -8px;
    right: 0;
    color: var(--bs-primary);
    padding: 5px 25px;
    border: 1px solid var(--bs-secondary);
    border-radius: 20px;
    transition: 0.5s;

}

.vesitable .owl-nav .owl-prev:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.vesitable .owl-nav .owl-next {
    position: absolute;
    top: -8px;
    right: 88px;
    color: var(--bs-primary);
    padding: 5px 25px;
    border: 1px solid var(--bs-secondary);
    border-radius: 20px;
    transition: 0.5s;
}

.vesitable .owl-nav .owl-next:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
/*** vesitable End ***/


/*** Banner Section Start ***/
.banner .banner-btn:hover {
    background: var(--bs-primary);
}
/*** Banner Section End ***/


/*** Facts Start ***/
.counter {
    height: 100%;
    text-align: center;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
}

.counter i {
    font-size: 60px;
    margin-bottom: 25px;
}

.counter h4 {
    color: var(--bs-primary);
    letter-spacing: 1px;
    text-transform: uppercase;
}

.counter h1 {
    margin-bottom: 0;
}
/*** Facts End ***/


/*** testimonial Start ***/
.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    right: 0;
    color: var(--bs-primary);
    padding: 5px 25px;
    border: 1px solid var(--bs-secondary);
    border-radius: 20px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 88px;
    color: var(--bs-primary);
    padding: 5px 25px;
    border: 1px solid var(--bs-secondary);
    border-radius: 20px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
/*** testimonial End ***/


/*** Single Page Start ***/
.pagination {
    display: inline-block;
}
  
.pagination a {
    color: var(--bs-dark);
    padding: 10px 16px;
    text-decoration: none;
    transition: 0.5s;
    border: 1px solid var(--bs-secondary);
    margin: 0 4px;
}
  
.pagination a.active {
    background-color: var(--bs-primary);
    color: var(--bs-light);
    border: 1px solid var(--bs-secondary);
}
  
.pagination a:hover:not(.active) {background-color: var(--bs-primary)}

.nav.nav-tabs .nav-link.active {
    border-bottom: 2px solid var(--bs-secondary) !important;
}
/*** Single Page End ***/


/*** Footer Start ***/
.footer .footer-item .btn-link {
    line-height: 35px;
    color: rgba(255, 255, 255, .5);
    transition: 0.5s;
}

.footer .footer-item .btn-link:hover {
    color: var(--bs-secondary) !important;
}

.footer .footer-item p.mb-4 {
    line-height: 35px;
}
/*** Footer End ***/

